/*
    Brevity Edits
*/

.login-sidebar {
		background: #eee;
	 padding: 20px;
}


.login-sidebar input#wp-submit, .login-sidebar a#wp-submit {
	background-color: #ac913c;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 none;
	box-shadow: none;
	color: #fff;
	padding: 10px 30px;
	text-shadow: none;
}

.login-sidebar a#wp-submit { 
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
}

.page-content.member-page-content {
	margin-top: 0;
}

.donate-link--volunteer { position: relative; }

.donate-link--volunteer:after {
	background: #fff;
	content:"";
	right: -5px;
	height: 10px;
	position: absolute;
	top: calc(50% - 5px);
	width: 1px;
	z-index: 9;
}

header.homepage-header .navigation-wrapper nav ul.menu > li {
	float: left !important;
	padding: 0 2% !important;
	width: auto !important;
}

#page .homepage-slider .homepage-background .homepage-wrapper .stats1,
#page .homepage-slider .homepage-background .homepage-wrapper .stats2 {
	background: transparent !important;
	opacity: 1 !important;
	text-shadow: 3px 5px 5px rgba(0, 0, 0, 0.4) !important;
}
